Migrations under Rails 2.0.2

Have you got migrations to work under Rails 2.0.2. I couldn't get the
migration to update schema.rb. You too?

http://dev.rubyonrails.org/ticket/10661

f

Um.

Wouldn’t you think if migrations weren’t working on 2.0.2 there would be more of a fuss going on?

Tell us what you’re having trouble with and we’ll try to help.